version 0.5.1 was released and is a recommended upgrade to 0.5.0

This new version fixes several issues in the new 0.5 branch

Changelog:
* fixed batch mode broken for manual PNG output
* fixed opening of images with a single color like the one found in jquery-UI (ui-icons_2e83ff_256x240)
* fixed Compress to size action enabling
! using checkerboard to show transparency instead of background color from file. Some images have the background the same color as the foreground and that can be confusing.
Legend:

* : fixed
! : changed
+ : added
- : removed
Posted in News
12 comments on “version 0.5.1 was released and is a recommended upgrade to 0.5.0
  1. Dan says:

    Has batch mode been fixed after breaking in 0.5?

  2. FRANK says:

    HI,Lucian.

    I’ve installed RIOT 0.51 and doesn’t run: A box from windows says: “Application not correctly initialized (0xc0000142) click on OK to close application.”
    Clicking on OK closes the box and nothing more.

    OS is WINDOWS 2000 SP4.

    (I have reinstalled version 0.46 which runs fine !)

    Here more questions:

    1) – Should RIOT Installed in Administrator mode ?

    2) – Should RIOT Executed in Administrator mode (Why?) ?

    3) – Should any earlier RIOT version uninstalled first ?

    4) – IS RIOT 0.51 requiring windows XP or up ? (BUT The download page says even windows 2000 is sufficient)

    5) – There aren’t more specific instructions on RIOT Installation I’ve found here.

    Thank you.

    FRANK.

  3. admin says:

    fixed also plugin ihstaller download link from DLL-version page

  4. admin says:

    fixed DLL download link tnx

  5. Ivan says:

    Not Found
    The requested URL /download/Riot_dll.zip was not found on this server.
    Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.

  6. Peter2 says:

    Hi

    the download of the DLL from here

    http://luci.criosweb.ro/riot/download/

    creates:

    Not Found

    The requested URL /download/Riot_dll.zip was not found on this server.

    Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.

    The download from here

    http://luci.criosweb.ro/riot/dll-version/

    goes to this side

    http://luci.criosweb.ro/download/

    where some files are listed …

    Peter

  7. admin says:

    nope, it was a caching problem. try again

  8. admin says:

    Great. Will the plug-in version be updated too? Thanks.

    Yes

  9. Alvaro says:

    Great. Will the plug-in version be updated too? Thanks.

  10. Ivan says:

    links incorrect, downloading v0.4.6

Leave a Reply

Your email address will not be published. Required fields are marked *

*